Bug 824085 - Host hanging after reboot after yum update
Summary: Host hanging after reboot after yum update
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum   
(Show other bugs)
Version: 5.7
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 17:19 UTC by Alan Chan
Modified: 2014-01-21 06:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 15:04:37 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Chan 2012-05-22 17:19:37 UTC
Description of problem:
Host hanging after reboot after yum update

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum -y update
2. reboot
  
Actual results:
Host hanging after reboot.

Expected results:
Host reboot.

Additional info:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
java-1.6.0-sun is needed by (installed) java-1.6.0-sun-devel-1.6.0.30-1jpp.2.el5.x86_64
java-1.6.0-sun is needed by (installed) java-1.6.0-sun-devel-1.6.0.30-1jpp.2.el5.x86_64
Complete!

Comment 1 Zdeněk Pavlas 2013-04-04 15:04:37 UTC
Yum has nothing to do with the boot process.


Note You need to log in before you can comment on or make changes to this bug.